<!DOCTYPE html>
<html lang="ru">

 <head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <title>Web №4</title>
	<link rel="stylesheet" href="minecss.css" type="text/css"/>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
 </head>
 
 
 <body>
  <main>
  
   <div id="background">
	
   <header id="Cap">
	<img style="float:left; margin:0; width:100px;height: 100px;" src="Sins.jpg" alt="Sins">
	<h1>This is web</h1>
   </header>
   
   <br>
   
   <div class="container-fluid p-0">  
	  <div class="row ">
	  <div class="col-12 col-lg-5 mx-lg-auto mb-2 ">
	   <div id="main">
	 <nav>
	  <div class="item4"> <a href="#link" title="Список гиперссылок">Гиперссылки</a> </div>
      <div class="item5"> <a href="#form" title="Заполнение формы">Форма</a> </div>
    	</nav>
	  </div>	
      </div>
	  
	<div class="w-100"></div>
   <div class="col-12 col-lg-7 mx-0 mx-lg-auto mb-2 mb-3 ">
  <div id="links">
  <p id="link" style="font: normal small-caps 30px/50px fantasy;">Нумерованный список ссылок</p>
   <ol>
      <li><a href="http://example.com/">  Aбсолютная гиперссылка на главную страницу сайта example.com</a></li>
    <li><a href="https://example.com/"> Абсолютная ссылка на example.com в протоколе https</a></li>
    <li><a href="ftp://sisadmin.ru/hranilishe/1.txt"> ссылка на файл на сервере FTP без авторизации</a></li>
    <li><a href="ftp://test:password@sisadmin.ru/hranilishe/1.txt"> ссылка на файл на сервере FTP с авторизацией </a></li>
    <li><a href="https://html5book.ru/hyperlinks-in-html/#part1">ссылка на фрагмент страницы некоторого сайта</a></li>
    <li><a href="#form">ссылка на фрагмент текущей страницы</a></li>
    <li><a href="https://www.onlinegames.com?product=hooror%26pg+18=yes">ссылка с двумя параметрами в URL</a></li>
    <li><ul>
	    <li><a href="#link" title="ты здесь">Ссылки</a></li>
	    <li><a href="#form" title="на ферму">Форма</a></li>
	  </ul>
      </li>
    <li><a title="kek">Гиперссылка без href</a></li>
    <li><a href="" title="Udachi">Гиперссылка с пустым href</a></li>
    <li><a href="http://example.ru" rel="nofollow" >Непереходимая ссылка</a></li>
    <li><a href="http://http://pogoda-Krasnodar.com/ " content="nofollow"> не индексируемая поисковиками ссылка</a></li>
    <li><p>Погода Краснодар <a href="http://pogoda-Krasnodar.com"> to be continued...</a> </p></li>
    <li><a href="https://myalfaschool.ru/articles/ploshhad-treugolnika"><img src="https://upload.wikimedia.org/wikipedia/commons/4/45/Triangle_illustration.svg" alt="Как же найти его площадь?"> ссылка изображение</a></li>
    <li><img src="https://thumbnail.image.rakuten.co.jp/@0_mall/mapcamera/cabinet/new_113/4549292119183_1.jpg?_ex=256x256" alt="2 компоненты фотоаппарата" usemap="#Navi" >
  <map name="Navi">
 <area shape="rect" coords="110,50,160,65" href="https://www.canon.ru/" alt="Canon" target="_blank">
 <area shape="circle" coords="133,133,90" href="https://store.canon.ru/lenses.html" alt="Камера." target="_blank">
      </map>
карта
      </li>
    <li><a href="/ssildoc.html">Относительная в текущем</a></li>
    <li><a href="./aboutl">Относительная about</a></li>
    <li><a href="../ssildoc">Относительная на страницу уровнем выше</a></li>
    <li><a href="../../ssildoc">Относительная на стр 2-мя ур выше</a></li>
    <li><a href= "/index">сокр на главную</a></li>
    <li><a href=”/web1/project”> сокр на внутр</a></li>
    </ol>
	</div>
	</div>
	<div class="table">
    <table class="vip">
	<caption> Цена нового Iphone 11 разных странах</caption>
  <tr>
  <th>Страна</th>
  <th>Цена в валюте страны</th>
  <th>Цена в рублях</th>
  </tr>
  <tr><th>Россия</th><th>64990</th><th>64990</th>
  <tr><th>США</th><th>749$</th><th>48900</th>
  <tr><th>Германия</th><th>849€</th><th>61200</th>
  <tr><th>Великобритания</th><th>779£</th><th>62900</th>
  <tr><th>Франция</th><th>859€</th><th>62000</th>
  <tr><th>Сингапур</th><th>1219$</th><th>57800</th>
  <tr><th>Австралия</th><th>1279$</th><th>57400</th>
  <tr><th>Япония</th><th>79800 иен</th><th>48300</th>
    </table> 
  </div>
  
  <div class="w-100"></div>
   <div class="col-12 col-lg-7 mx-lg-auto mb-2 order-lg-2 order-sm-1 ">
    <div class="forma">
	 <div id="links">
  <p id="form" style="font: normal small-caps 32px/54px fantasy;">форма</p>
	  <form action="НЕЗНАЮКАКОЙФАЙЛ" method="post">
	
	  <label> 
	  Имя:
   <br> 
	  <input name="field-name-1" value="Введите имя">
	  </label> 
	
	<br>
	<br>

	  <label> 
	  E-mail:
   <br> 
	  <input name="field-email" value="Введите email" type="email"> 
	  </label>
	
	<br>
	<br>
	
	  <label>
	  Дата:
   <br>
      <input name="field-date" value="2019-09-23" type="text"> 
	  </label>
	
	<br>
	<br>
	
	 Пол:
   <br> 
	  <label>
	  <input type="radio" checked="checked" name="radio-group-1" value="Значение1"> Мужской </label> 
	   <label>
	   <input type="radio" name="radio-group-1" value="Значение2"> Женский </label>
	
	<br>
	<br>
	  <label> 
	  Количество конечностей:
   <br>
	  <textarea name="field-name-2">Впишите цифру или количество прописью</textarea> 
	  </label>
	
	<br>
	<br>
	
	  <label> 
	  Сверхспособности: 
   <br> 
	  <select name="field-name-4[]" multiple="multiple"> 
	    <option value="Значение1">Бессмертие</option> 
	    <option value="Значение2" selected="selected">Прохождение сквозь стены</option> 
	    <option value="Значение3" selected="selected">Левитация</option>
	    <option value="Значение4" selected="selected">Сдал дискретку</option>
	  </select> 
	  </label>
	
	<br>
	<br>
	
	  <label> 
	  Биография:
   <br> 
	  <textarea name="field-name-2"> </textarea> 
	  </label>
	
	<br>
	<br>
	
	  Чекбокс:
   <br> 
	  <label>
	   <input type="checkbox" checked="checked" name="check-1"> С контрактом ознакомлен</label><br>
       <input type="submit" value="Отправить"> 
	</form> 
	</div>
  </div>
 </div>
</div>
</div>
   <footer id="foot">
(C) Дьячков Захар| <a href="https://vk.com/gusostadm">VK</a>
  </footer>
</div>
</main>
 </body>
 </html>